body {
	background: #fff;
}

/* Cover */

.cover {
	height: 630px;
	position: relative;
}

.cover-content {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}


.cover-content > .container {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	height: 100%;
}

@media (max-width: 991px) {
	.cover-content > .container {
		justify-content: center;
	}
}

.cover-slick {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

.cover-slick .slick-list,
.cover-slick .slick-track,
.cover-slick .slick-slide {
	height: 100%;
	background-size: cover;
	background-position: center;
}

/* Welcome */

.welcome-text {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	font-size: 1.5rem;
	color: #fff;
	text-shadow: 0 0 50px rgba(0, 0, 0, .8);
	text-align: center;
	font-weight: bold;
}

.welcome-text>div:nth-child(1) {
	font-size: 3rem;
	line-height: 3rem;
}

.welcome-text>div:nth-child(2) {
	font-size: 4rem;
	line-height: 4rem;
}

.welcome-text>div:nth-child(3) span {
	display: inline-block;
	position: relative;
	margin-top: .5rem;
}

.welcome-text>div:nth-child(3) span:before,
.welcome-text>div:nth-child(3) span:after {
	content: "";
	position: absolute;
	height: 5px;
	border-top: 1px solid white;
	top: 18px;
	width: 160px;
}

.welcome-text>div:nth-child(3) span:before {
	right: 100%;
	margin-right: 15px;
}

.welcome-text>div:nth-child(3) span:after {
	left: 100%;
	margin-left: 15px;
}

/* Services */

.main-services {
	margin-top: -42px;
	margin-bottom: 1.5rem;
}

@media (min-width: 992px) {
	.main-services>div {
		display: block;
		width: 25%;
		float: right;
	}
}

.main-services>div>a {
	display: block;
	font-size: 1.3rem;
	text-align: center;
	padding: 1rem;
	color: #fff;
	font-weight: bold;
	line-height: 1.3rem;
	height: 5rem;
}

.main-services>div>a>span {
	display: table;
	margin: 0 auto;
	min-height: 50px;

}

.main-services>div>a>span>span {
	display: table-cell;
	vertical-align: middle;
	padding: 0 10px;
}

.main-services>div>a>span>span.caption {
	padding: 0 1rem;
}

.main-services>div:nth-child(1)>a {
	background: #85bb61;
}

.main-services>div:nth-child(2)>a {
	background: #5db183;
}

.main-services>div:nth-child(3)>a {
	background: #59bcaf;
}

.main-services>div:nth-child(4)>a {
	background: #086272;
}

.sub-services {
	background: #fff;
	text-align: center;
	font-weight: bold;
}

.sub-services>div {
	display: inline-block;
	padding: 1.2rem 2rem;
}

.sub-services>div a {
	color: inherit;
	font-size: 1.1rem;
}

.sub-services:after {
	content: '';
	display: block;
	height: 6px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#178797+0,63bcb0+25,e08f2e+75,e18d2b+75,af5e2b+100 */
	background: #178797;
	/* Old browsers */
	background: -moz-linear-gradient(left, #178797 0%, #63bcb0 25%, #e08f2e 75%, #e18d2b 75%, #af5e2b 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(left, #178797 0%, #63bcb0 25%, #e08f2e 75%, #e18d2b 75%, #af5e2b 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #178797 0%, #63bcb0 25%, #e08f2e 75%, #e18d2b 75%, #af5e2b 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#178797', endColorstr='#af5e2b', GradientType=1);
	/* IE6-9 */

}


/* News * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */


.news-marquee {
	overflow: hidden;
}

.news ul {
	list-style: none;
	padding: 0;
	margin: 0
}

.news .buttons {
	position: absolute;
	top: 1.9rem;
	left: 1.9rem;
}

.news a {
	color: #fff;
	display: block;
}

@media (min-width: 768px) {
	.news a {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}

.news time {
	color: rgba(255, 255, 255, 0.8);
}

.news-slick {
	margin-right: 100px;
	margin-left: 65px;
}

.news-slick button {
	position: absolute;
	top: 0;
	font-size: 0;
	font-family: 'FontAwesome';
	background: none;
	border: 0;
	cursor: pointer;
}

.news-slick button:before {
	font-size: 26px;
	color: #fff;
}

.news-slick .slick-next {
	top: 13px;
	left: 0;
}

.news-slick .slick-prev {
	top: 13px;
	left: 30px;
}

.news-slick .slick-prev:before {
	content: '\f0a9';
}

.news-slick .slick-next:before {
	content: '\f0a8';
}

.news .toggle-slick {
	position: absolute;
	top: 1.2rem;
	left: 3.5rem;
	font-size: 26px;
	background: none;
	border: 0;
	cursor: pointer;
	color: #fff;
	padding: 0;
}


.news-row {
	margin-bottom: 1.5rem;
}

.news-row .container {
	position: relative;
}

.news-row h2 {
	color: #fff;
	font-size: 1.4rem;
	font-weight: bold;
	position: absolute;
	top: 1.3rem;
	right: 1.7rem;
	padding-left: 30px;
	border-left: 2px solid #454b53;
	margin: 0;
}

.news-row h2 i {
	color: #56bc97;
	background: url(images/news.png);
	width: 36px;
	height: 30px;
	display: inline-block;
	margin-left: 15px;
}

@media (min-width: 1200px) {
	.news {
		background: #102440;
		padding: 1rem 0;
		font-size: 1.2rem;
		position: relative;
		/*margin-top: -42px;*/
	}

	.news .content {
		margin-right: 220px;
		margin-left: 30px;
	}
}

@media (max-width: 1199px) {
	.news-row h2 {
		margin: 0;
		color: #fff;
		display: block;
		font-size: 1.3rem;
		right: 15px;
	}

	.news-row {
		position: relative;
		background: #192f3f;
		padding: 1.5rem 0;
		font-size: 1.2rem;
	}

	.news .content {
		padding: 15px;
		padding-top: 50px;
	}

	.news .buttons {
		position: absolute;
		top: 0;
		left: 15px;
	}

}

.breaking-news-ticker {
	font-size: 1.1rem;
}

.bn-news ul li a:hover {
	color: #77fff4;
}
.bn-news ul li a:focus {
	color: #77fff4;
	background: rgba(255,255,255,0.2)
}

.bn-effect-scroll .bn-news ul li {
	padding: 0 1rem;
}

.news .date {
	font-weight: bold;
}

.news .date:after {
	content: ' | ';
	margin: 0 10px;
	color: #56bcaf;
}

.news-toggle {
	width: 32px;
	height: 32px;
	border: 1px solid #fff;
	border-radius: 50%;
	color: #fff;
	background: none;
	font-size: 14px;
}

.bn-controls {
	left: 0;
	right: auto;
	height: 40px;
	width: 110px;
	background: #102440;
}

.bn-controls button:nth-child(1),
.bn-controls button:nth-child(3) {
	background: none;
	color: #fff;
	width: 20px;
}

.bn-direction-rtl .bn-controls button {
	border: 0;
}

.bn-direction-rtl .bn-controls button:focus {
	background: rgba(255,255,255,0.4);
}

.bn-controls button:nth-child(2) {
	position: absolute;
	top: 0;
	right: 20px;
	background: none;
	border-radius: 50%;
	width: 40px;
	border: 1px solid #fff;
}

.bn-controls button:nth-child(2) .bn-pause::before {
	background-color: #fff;
}

.bn-controls button:nth-child(2) .bn-pause::after {
	background-color: #fff;
}


/* Box */

.box {
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

.box-title {
	position: relative;
	background: #59bcaf;
	color: #fff;
	font-size: 1.1rem;
	padding: 1.3rem;
}

.box-title h2 {
	font-size: 1.7rem;
	margin: 0;
	font-weight: bold;
}

.box-title .read-more {
	position: absolute;
	top: 1.1rem;
	left: 1.1rem;
	color: inherit;
}

.box-title .read-more>span {
	border: 1px solid #fff;
	padding: .45rem 2rem;
	position: relative;
	font-size: 1rem;
	font-weight: bold;
	margin: 0;
	border-radius: .75rem;
	display: block;
	overflow: hidden;
	background: url(images/btn-bg.png);
	background-size: 100% 100%;
}

.box-title .read-more>span:after {
	display: block;
	position: absolute;
	content: "";
	width: 110%;
	height: 0;
	padding-bottom: 110%;
	border-radius: 50%;
	top: 0%;
	left: 50%;
	background: #fff;
	opacity: 0.4;
	transform: translate(-50%, -50%) scale(0, 0);
	transition: transform 0.3s ease 0s;
}

.box-title .read-more>span:hover:after {
	opacity: 1;
	transform: translate(-50%, -50%) scale(1, 1);
	transition: transform 0.3s ease 0s;
}

.box-title .read-more>span>span {
	position: relative;
	z-index: 3;
}

.box-title .read-more:hover {
	color: #000;
	text-decoration: none;
}

.box-title .day-link {
	display: inline-block;
	padding: .9rem;
	font-size: 1.1rem;
	margin: 0;
	color: #000;
}


.box-content {
	background: rgba(255, 255, 255, 0.8);
	padding: 30px;
}


/**/

.articles .box-title {
	background: #86bd60;
}

.contact .box-title {
	background: #6a72b7;
}

/**/


/* Events * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

@media (min-width: 1200px) {
	.events {
		float: left;
	}
}

.event {
	margin-bottom: 10px;
	display: block;
	color: #000;
}

.event:hover {
	color: #000;
	text-decoration: none;
	transform: scale(1.05);
}

.event .icon {
	float: right;
	width: 88px;
	height: 78px;
	margin-left: 5px;
	text-align: center;
	padding-top: 18px;
	background: rgba(255, 255, 255, 0.8);
	color: #e8891d;
	border-radius: 1rem;
	position: relative;
	overflow: hidden;
}

/*
.event .icon:before {
	position: absolute;
	top: 0;
	right: 0;
	content: '';
	
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 80px 8px 0;
	border-color: transparent #fff transparent transparent;
}
.event .icon:after {
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8px 0 0 80px ;
	border-color: transparent transparent  transparent #fff;
}*/
/*
.events-items > div:nth-child(2) .event .icon {
	background: rgba(89, 188, 175 ,0.9);
}
.events-items > div:nth-child(3) .event .icon {
	background: rgba(106, 114, 183,0.9);
}*/
.event .day {
	display: block;
	font-size: 3rem;
	font-weight: bold;
	line-height: 1.8rem;
}

.event .month {
	display: block;
}

.event .text {
	float: right;
	width: 216px;
	height: 78px;
	background: rgba(255, 255, 255, .8);
	border-radius: 1rem;
	padding: 1rem;
	font-size: 1rem;
	background-repeat: no-repeat;
}

.event .name {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-weight: bold;
}

.event .location {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.events-items>div:nth-child(2) .event .text {
	background-image: url(images/event-2.png);
}

.events .read-more {
	width: 310px;
	height: 33px;
	background-color: rgba(255, 255, 255, 0.8);
	border-radius: 1rem;
	text-align: left;
	padding: 4px 20px;
}

.events .read-more a {
	color: #000;
}


/*
.event-cube-promo {
	color: inherit;
	display: block;
	box-shadow: 0 0 20px rgba(0,0,0,0.1);
}

.event-cube-promo .hover {
	-o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
	opacity: 0;
	
	position: absolute;
	top: 0;
	right: 0;
	z-index: 3;
	width: 100%;
	height: 100%;
	background: rgba(16,37,60,.8);
}

.event-cube-promo .hover span {
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	display: block;
	padding: .2rem 1rem;
	border-radius: .75rem;
	border: 1px solid #fff;
	color: #fff;
	background: url(images/btn-bg.png);
	background-size: 100% 100%;
	font-size: 1.08rem;
	font-weight: bold;
	padding: 8px 50px;
}

.event-cube-promo:hover .hover {
	opacity: 1;
}

@media (max-width: 991px) {
	.event-cube-promo {
		margin: 0 -15px;
		margin-bottom: 15px;
		
	}
}

.event-cube-promo:hover {
	color: #000;
	text-decoration: none;
}

.event-cube-promo .pic {
	position: relative;
	background: #fff;
	overflow: hidden;
}

.event-cube-promo .pic img {
	width: 100%;
	
	-o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

.event-cube-promo:hover .pic img {
	transform: scale(1.1);
}

.event-cube-promo .when {
	display: inline-block;
	font-size: 0;
	position: absolute;
	bottom: 0;
	z-index: 5;
	right: 10px;
	background: #e0eaec;
	color: #061f23;
	border-radius: .75rem .75rem 0 0;
	font-size: 1.08rem;
	font-weight: bold;
	padding: 8px 8px 5px 8px;
}

.event-cube-promo .when .date {
	display: inline-block;
	height: 24px;
	width: 24px;
	background: url(images/calendar.png);
}

.event-cube-promo .when .time {
	display: inline-block;
	height: 24px;
	width: 24px;
	background: url(images/clock1.png);
	margin-right: 23px;
}

.event-cube-promo h3 {
	font-size: 1.3rem;
	font-weight: bold;
	padding: 1rem;
	margin: 0;
	overflow: hidden;
	background: rgba(255,255,255,0.8);
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	border-top: 3px solid #e0eaec;
}

.col-md-4:nth-child(1) .event-cube-promo h3 {
	border-top: 2px solid #5cb182;
}
.col-md-4:nth-child(2) .event-cube-promo h3 {
	border-top: 2px solid #56bcaf;
}
.col-md-4:nth-child(3) .event-cube-promo h3 {
	border-top: 2px solid #9fbc7a;
}
*/

/* Stay In Touch */

.stay-in-touch {
	text-align: center;
	padding: 3rem 0;
}

.stay-in-touch h2 {
	position: relative;
	margin-bottom: 30px;
}

.stay-in-touch h2:before {
	content: '';
	display: block;
	width: 100%;
	top: 49%;
	right: 0;
	position: absolute;
	border-top: 1px solid #ddd;
	z-index: -1;
}

.stay-in-touch h2 span {
	display: inline-block;
	background: #fff;
}

.stay-in-touch .icon {
	height: 72px;
}

.stay-in-touch h3 {
	font-size: 1.2rem;
	font-weight: bold;
}

.stay-in-touch .btn {
	border-radius: 0;
}

.stay-in-touch .col-lg-4 {
	margin-bottom: 30px;
}

@media (min-width: 992px) {
	.stay-in-touch .col-lg-4:nth-child(2) {
		border-right: 1px solid #ddd;
		border-left: 1px solid #ddd;
	}
}

.stay-in-touch .col-lg-4 .btn {
	min-width: 170px;
	margin: 0 auto;
	display: inline-block;
}

.stay-in-touch .col-lg-4:nth-child(1) .btn {
	background: #56bcaf;
	color: #fff;
}

.stay-in-touch .col-lg-4:nth-child(2) .btn {
	background: #3a559f;
	color: #fff;
}

.stay-in-touch .col-lg-4:nth-child(3) .btn {
	background: #e8891d;
	color: #fff;
}

/* Numbers */

.numbers {
	background: #23576a;
	color: #fff;
	padding: 2rem 0;
}

@media (min-width: 992px) {
	.numbers .items {
		display: table;
		text-align: center;
		width: 100%;
		font-size: 1.2rem;
	}

	.numbers .items>div {
		display: table-cell;
		width: 20%;
		padding: .5rem;
	}
}

.numbers .items>div>div.n {
	font-size: 3rem;
	font-weight: bold;
	direction: ltr;
}

.numbers .items>div:nth-child(1)>div.n {
	border-bottom: 4px solid #a55a27;
}

.numbers .items>div:nth-child(2)>div.n {
	border-bottom: 4px solid #d58425;
}

.numbers .items>div:nth-child(3)>div.n {
	border-bottom: 4px solid #6bb266;
}

.numbers .items>div:nth-child(4)>div.n {
	border-bottom: 4px solid #4fb1a8;
}

.numbers .items>div:nth-child(5)>div.n {
	border-bottom: 4px solid #09798d;
}

/* Help */

.help {
	padding: 4rem 0;
	background: url(images/help-bg.png);

	color: #fff;
}

.help h2 {
	text-align: center;
	margin-bottom: 1.5rem;
}

.help .help-search {
	max-width: 540px;
	margin: 0 auto;
	position: relative;
}

.help .help-search input {
	height: 100%;
	padding: 1rem;
	font-size: 1.2rem;
	width: 100%;
	border: 0;
}

.help .help-search button {
	height: 100%;
	padding: 1rem 1.5rem;
	font-size: 1.2rem;
	background: #56bcaf;
	color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	border: 0;
}


/**/


.articles .items article {
	background: #fff;
	position: relative;
}

.articles .items article:before {
	padding-bottom: 75%;
	content: '';
	display: block;
}

.articles .items article>a {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}



@media (min-width: 768px) {
	.articles .items {
		margin: 0 -.75rem;
	}

	.articles .items>div {
		width: 35%;
		padding: .75rem;
		float: right;
	}

	.articles .items>div:first-child {
		width: 65%;
	}

	.articles .items>div article:before {
		padding-bottom: 60%;
	}

	.articles .items>div:first-child article:before {
		padding-bottom: 65.75%;
	}
}

.articles article img {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	height: 100%;

	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

.articles article:hover img {
	transform: translate(-50%, -50%) scale(1.1);
}

.articles article .info {
	position: absolute;
	bottom: 0;
	right: 0;

	padding: 1rem;
	padding-top: 3rem;

	color: #fff;

	width: 100%;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+100 */
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000', GradientType=0);
	/* IE6-9 */
}

.articles article h3 {
	font-size: 1.4rem;
	margin: 0;
	overflow: hidden;
	margin-bottom: .5rem;
	font-weight: bold;

	width: 100%;
}

.articles article h3 span {
	display: block;
	max-height: 3rem;
	overflow: hidden;
}

.articles article p {
	margin: 0;
}



.articles .items>div article p {
		display: none !important;
	}
.articles .items>div:first-child article p {
	display: block !important;
	max-width: 65%;
}

@media (max-width: 991px) {
	.articles .items>div:first-child article p {
		display: none !important;
	}
}




/**/

@media (min-width: 992px) {
	.newsletter {
		position: relative;
		min-height: 145px;
	}

	.newsletter:after {
		content: '';
		display: block;
		width: 2px;
		height: 100%;
		background: #e2e6e7;
		position: absolute;
		top: 0;
		left: 25px;
	}
}

.newsletter input {
	border: 0;
	width: 100%;
	display: block;
	padding: .75rem;
	box-shadow: 0 0 30px rgba(0, 0, 0, .1);
	font-size: 1rem;
}

.newsletter button {
	border: 0;
	display: inline-block;
	box-shadow: 0 0 30px rgba(0, 0, 0, .1);
	background: #6a72b7;
	color: #fff;
	font-weight: bold;
	font-size: 1rem;
	width: 130px;
	padding: .75rem 1.5rem;
}

@media (max-width: 991px) {
	.newsletter .row .col-md-3 {
		margin-bottom: .5rem;
	}
	.newsletter .row .col-md-3:last-child {
		text-align: left;
	}
}

@media (max-width: 991px) {
	.share-social-icons {
		text-align: center;
	}
	.share-social-icons span {
		display: block;
		margin-top: .5rem;
	}
}

.sub-section-title {
	margin-bottom: 1rem;
	min-height: 70px;
	padding-right: 84px;
	background-position: top right;
	background-repeat: no-repeat;
	padding-top: 8px;
}

.sub-section-title h3 {
	font-size: 1.5rem;
	font-weight: bold;
	margin: 0;
}

.newsletter .sub-section-title {
	background-image: url(images/email.png);
	font-size: 1.2rem;
}

.share .sub-section-title {
	background-image: url(images/share.png);
	font-size: 1.2rem;
}

.share a:hover {
	text-decoration: none;
}

.share a {
	display: inline-block;
	margin-left: 10px;
}

@media (max-width: 991px) {
	.share {
		margin-top: 30px;
	}
}


/**/

@media (min-width: 992px) {
	body {
		/*padding-bottom: 489px;*/
	}

	main {
		background-color: #fff;
		background-image: url(images/clouds.jpg);
		background-position: 0 630px;
		background-size: 100% auto;
		background-repeat: no-repeat;
		z-index: 1;

		min-height: 100%;
	}

	/*.footer {
		display: block;
		position: fixed;
		bottom: 0;
		right: 0;
		width: 100%;
		z-index: -1;
	}*/

	html,
	body {
		min-height: 100%;
		height: auto !important;
		height: 100%;
	}
}


.bg2 {
	background: url(images/bg2.jpg);
	background-position: bottom center;
	background-repeat: no-repeat;
	padding-bottom: 3rem;
}



.pirs-row a {
	display: block;
	border: 1px solid #37463f;
}





.light-contrast .main-services>div:nth-child(1)>a {
	background: #3d7517;
}
.light-contrast .main-services>div:nth-child(2)>a {
	background: #0a6734;
}
.light-contrast .main-services>div:nth-child(3)>a {
	background: #036f61;
}
.light-contrast .main-services>div:nth-child(4)>a {
	background: #00333c;
}
.light-contrast .articles .box-title {
	background: #0b6734;
}
.light-contrast .contact .box-title {
	background: #242b6d;
}
.light-contrast .newsletter button {
	background: #242b6d;
}


.slick-list:focus {
	padding: 15px;
	background: yellow;
}